Bug 209109 - sysutils/moosefs-master: Update to 2.0.89
Summary: sysutils/moosefs-master: Update to 2.0.89
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-04-27 19:16 UTC by MooseFS FreeBSD Team
Modified: 2016-05-04 11:59 UTC (History)
4 users (show)

See Also:
freebsd: maintainer-feedback+


Attachments
Update to the newest stable version (2.0.89-1) (1019 bytes, patch)
2016-04-27 19:16 UTC, MooseFS FreeBSD Team
no flags Details | Diff
Update to the newest stable version (2.0.89-1) (1019 bytes, patch)
2016-04-27 23:16 UTC, MooseFS FreeBSD Team
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description MooseFS FreeBSD Team 2016-04-27 19:16:58 UTC
Created attachment 169767 [details]
Update to the newest stable version (2.0.89-1)

This is a small change and passes QA (portlint, poudriere).


Recent changes since MooseFS 2.0.88:

* MooseFS 2.0.89-1 (2016-04-27)

  - (master+mount) added fix for bug in FreeBSD kernel (kernel sends truncate before first close - FreeBSD only)


You can find more info related to the fixed issue here:

https://sourceforge.net/p/moosefs/mailman/moosefs-users/thread/55986.128.135.52.6.1461249217.squirrel%40cosmo.uchicago.edu/#msg35031042
Comment 1 MooseFS FreeBSD Team 2016-04-27 23:16:57 UTC
Created attachment 169769 [details]
Update to the newest stable version (2.0.89-1)
Comment 2 commit-hook freebsd_committer 2016-05-01 04:43:46 UTC
A commit references this bug:

Author: pi
Date: Sun May  1 04:43:23 UTC 2016
New revision: 414381
URL: https://svnweb.freebsd.org/changeset/ports/414381

Log:
  sysutils/moosefs-master: 2.0.88 -> 2.0.89

  Change:
  - (master+mount) added fix for bug in FreeBSD kernel (kernel sends
    truncate before first close - FreeBSD only)

  PR:		209109
  Submitted by:	freebsd@moosefs.com (maintainer)

Changes:
  head/sysutils/moosefs-master/Makefile
  head/sysutils/moosefs-master/distinfo
Comment 3 Kurt Jaeger freebsd_committer 2016-05-01 04:44:04 UTC
Committed, thanks.
Comment 4 MooseFS FreeBSD Team 2016-05-04 11:59:22 UTC
Thanks!